<?php
 /* BOX d'insertion destinée à opensying
 var $wysing_n pour report dans l'iframe
 var key correposnd key du pop = command du wisywig
 var $pop pour elment a inserer path complet jusqu'au fichier
 */
function openwysing_box($wysing_n,$key,$current,$pop){
	include("include/language/"._USER_PERSO__PREF_LANGUAGE."/pop_for_wysiwyg.php");
	$tbl_lg=$var_lang[$key];
	$t="<h2>%1\$s</h2>";
	$op="<option value='%1\$s' %2\$s>%3\$s</option>";
	$p="<p>%1\$s</p>";
	$f_ok="<p class='ok'>%1\$s</p>";

 	$arryData2=array("openwysing" => "openwysing","bbcode" => "bbcode");
	$Tooltip= "onmouseover=\"showTooltip('<div class=\'info\'>%s</div>');\" onmouseout=\"hideTooltip()\" onclick=\"hideTooltip()\"";


     	print NewFct('barre_h_box_ajax',INSERT,$tbl_lg['title_form'],'icone',false);
	print "<div id=\"form_ajax_txt_box_scroll\">\n";
// 	print "<div id=\"form_ajax_txt_box_center\">\n";
	include($pop);
// 	print "</div>\n";
	print "</div>\n";
}
?>